/**
* Theme Name: Village Square
* Description: This is a child theme for Village Square Website
* Author: Shobhit Verma
* Template: twentytwentyone
* Version: 1.0.1
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,input,textarea{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	box-sizing:border-box;
}
*{
	box-sizing:border-box;
	outline: none !important;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	tap-highlight-color: rgba(0,0,0,0);
	-webkit-backface-visibility: hidden !important;
}
input{
	/*-webkit-appearance: none;*/
	-webkit-border-radius:0;
    border-radius: 0;
}
body{
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
    font-family: 'Lato', sans-serif;
    position: relative;
  	/*overflow-x: hidden;*/
  	color: #626262;
}
.wrapper{
	max-width: 1140px;
	width: 100%;
	padding: 0px 20px;
	margin: 0px auto;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Montserrat', sans-serif;
}
h2{
	font-size: 30px;
    line-height: 34px;
    font-weight: 700;
    margin-bottom: 15px;
}
h3{
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	margin-bottom: 10px;
	color: #333333;
}
p{	
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	margin-bottom: 15px;
	font-family: 'Lato', sans-serif;
}
img{
	max-width: 100%;
	height: auto;
}
a:hover{
	text-decoration: none;
}
/*header*/
#masthead{
	background-color: #ffffff;
}
#masthead .logo-wrap{
	width: 100%;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #2a5738;
}
#site-navigation{
	padding: 25px 0px;
	text-align: center;
}
#site-navigation li{
	margin: 0px 20px;
	display: inline-block;
	list-style-type: none;
	position: relative;
}
#site-navigation li a{
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #2a5738;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
#site-navigation li > .sub-menu{
	left: 30px;
	margin: 0;
	min-width: max-content;
	position: absolute;
	top: 100%;
	padding-top: 3px;
	transition: all 0.5s ease;
	z-index: 88888;
	padding: 0px 5px;
	background-color: #2a5738;
	display: none;
}
#site-navigation li > .sub-menu > li{
	min-width: 165px;
	border-bottom: 1px solid #ffffff;
	text-align: left;
	margin: 0px 0px;
	padding: 5px 10px;
	display: block;
}
#site-navigation li > .sub-menu > li:last-child{
	border-bottom: none;
}
#site-navigation li > .sub-menu-toggle{
	display: none;
}
#site-navigation li > .sub-menu > li > a{
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
}
#site-navigation li:hover > .sub-menu{
	display: block;
}
#site-navigation .primary-menu-container{
	display: inline-block;
}
#site-navigation .search-button{
	font-size: 18px;
	line-height: 22px;
	color: #2a5738;
	display: inline-block;
	cursor: pointer;
}
#search-bar{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	padding: 100px 0px 50px 0px;
	background-color: rgba(0,0,0,0.30);
	z-index: 999;
	display: none;
}
#search-bar .search-popup-col{
	max-width: 650px;
	width: 100%;
	margin: 0px auto;
	padding: 50px 30px 20px 30px;
	position: relative;
	background-color: #f7f7f7;
}
#search-bar .search-popup-col .submit{
	text-align: center;
}
#search-bar .search-popup-col .close{
	position: absolute;
	top: 10px;
	right: 10px;
}
.social-list li{
	margin-right: 10px;
}
.social-list li:last-child{
	margin-right: 0px;
}
.social-list li a{
	color: #2a5738;
}
.header-tabs-wrap .social-links{
	margin-right: 20px;
	margin-bottom: auto;
	margin-top: auto;
}
.header-tabs-wrap .language-tabs{
	padding: 0px;
}
.header-tabs-wrap .language-tabs:after{
	content: "";
	display: block;
	clear: both;
}
.header-tabs-wrap .language-tabs a{
	min-width: 90px;
	display: inline-block;
	text-align: center;
	float: left;
	font-size: 10px;
	line-height: 14px;
	color: #2a5738;
	padding: 5px 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid #2a5738;
	border-bottom: 1px solid #2a5738;
	border-right: 1px solid #2a5738;
}
.header-tabs-wrap .language-tabs .active{
	color: #ffffff;
	padding: 7px 10px;
	margin-top: -2px;
	margin-right: -4px;
	background-color: #2a5738;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.header-tabs-wrap .subscribe-tab{
	width: 100%;
	display: block;
	padding: 10px 10px;
	font-size: 12px;
	line-height: 16px;
	color: #7c866f;
	text-align: center;
	border: 1px solid #bfcdc3;
}
#page {
    position: relative;
    background-color: #ffffff;
    z-index: 1;
}

/*main*/
#main{
	min-height: 500px;
}
#main a{
	color: #333333;
}
.entry-container{
	margin-bottom: 50px;
}
.entry-title{
	font-size: 42px;
	line-height: 48px;
	font-weight: 400;
	margin-bottom: 15px;
	text-align: center;
}
.entry-content{
	max-width: 700px;
	width: 100%;
	margin: 0px auto;
	text-align: center;
}
.entry-content p{
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
}
#main .post-content-col a{
	color: #007bff;
}
#main .post-content-col .post-tags a{
	color: #333333;
}
.label-head{
	min-width: 200px;
	margin-bottom: 15px;
	padding: 5px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
	display: inline-block;
}
#main .label-head a{
	color: #ffffff;
	display: block;
}
body.page-template-youth-hub-template .label-head{
	min-width: 300px;
}
.meta-info,
.p-meta-info{
	color: #808080;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
}
.post-intro{
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 0px;
	color: #626262;
}
.button{
	font-size: 14px;
	line-height: 18px;
	padding: 10px 30px;
	text-transform: uppercase;
	border: 1px solid #2a5738;
	color: #445f7e;
	display: inline-block;
}
section.no-results.not-found form#searchform{
	max-width: 400px;
	width: 100%;
	margin: 50px auto 0px auto;
}
/*front page*/
#home-main{
	position: relative;
	overflow: hidden;
}
#home-main > .img{
	width: 100%;
	height: 100%;
	min-height: 350px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#home-main > .img img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: 0;
}

#home-main #feature-post-slider{
	max-width: 450px;
	margin-bottom: 0px;
	padding-bottom: 40px;
	background-color: rgba(165, 200, 60, 0.9);
}

#home-main .slide-featured-post-wrap .slide-featured-post{
	padding: 20px 35px;
}
#home-main .slide-featured-post-wrap .img{
	height: 180px;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}
#home-main .slide-featured-post-wrap .img img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: 0;
}
#home-main .slide-featured-post-wrap h2{
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 10px;
}
#home-main .slide-featured-post-wrap h2,
#home-main .slide-featured-post-wrap p, 
#home-main .slide-featured-post-wrap a{
	color: #ffffff;
}
#home-main .slide-featured-post-wrap .post-intro{
	margin-bottom: 15px;
}
#home-main .slide-featured-post-wrap .button{
	border: 1px solid #ffffff;
}

#feature-post-slider .slick-dots{
	bottom: 15px;
}
.slick-dots li button:before{
	font-size: 16px;
	color: #2a5738;
}

/*feature update*/
#feature-update{
	padding: 15px 0px;
	border-bottom: 1px solid #445f7e;
	background-color: #ffffff;
}
#feature-update p{
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 10px;
	font-family: 'Montserrat', sans-serif;
}
#feature-update h3{
	font-size: 16px;
	line-height: 20px;
}
#feature-update h3:last-child{
	margin-bottom: 0px;
}
#feature-update .row > div{
	padding-left: 50px;
	border-right: 1px solid #445f7e;
}
#feature-update .row > div:first-child{
	padding-left: 15px;
}
#feature-update .row > div:last-child{
	border-right: none;
}
#feature-village-vibe{
	width: 100%;
	position: relative;
	padding: 50px 0px;
}
#feature-village-vibe .jarallax{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
#feature-village-vibe .wrapper{
	position: relative;
}
.home-category-feature{
	height: 100%;
	position: relative;
}
.home-category-feature .img{
	min-height: 400px;
	height: 100%;
	width: 100%;
	position: relative;
}
.home-category-feature .img img{
	position: absolute;
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: 0;
}
.home-category-feature .text-wrap{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
	color: #ffffff;
	padding: 20px;
}
.home-category-feature .text-wrap p{
	font-size: 18px;
	line-height: 24px;
}
#main .home-category-feature .button{
	color: #ffffff;
	border: 1px solid #ffffff;
}
/*rural news*/
.news-section{
	margin-bottom: 50px;
}
.entry-container{
	padding: 30px 20px;
}
.yellow-bg h1, .yellow-bg h2, .yellow-bg h3, .yellow-bg p,
.blue-bg h1, .blue-bg h2, .blue-bg h3, .blue-bg p{
	color: #ffffff;
}
/*posts cards*/
.post-col{
	margin-bottom: 30px;
}
.col-post-card{
	height: 100%;
	background-color: #ffffff;
}
.col-post-card .img{
	height: 180px;
	position: relative;
}
.col-post-card .img img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: 0;
}
.col-post-card .text-col{
	padding: 10px 10px;
}
.col-post-card h3{
	margin-bottom: 5px;
}
.row-post-card{
	margin-bottom: 20px;
	background-color: #ffffff;
}
.row-post-card .img{
	width: 100%;
	height: 280px;
	position: relative;
}
.row-post-card .img img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: 0;
}
.row-post-card .text-col{
	height: 100%;
	padding: 10px 10px;
}
.row-post-card .text-col h3,
.row-post-card .text-col p{
	color: #333333;
}

/*colors*/
.yellow-bg {
	color: #ffffff;
	background-color: #f5d264;
}
.pink-bg {
	color: #ffffff;
	background-color: #962442;
}
.green-bg {
	color: #ffffff;
	background-color: #a5c83c;
}
.orange-bg {
	color: #ffffff;
	background-color: #b77b3a;
}
.blue-bg{
	color: #ffffff;
	background-color: #2cc0a5;
}
.off-white-bg{
	background-color: #f7f7f7;
}
.light-gry-orng-bg{
	background-color: #eee8e1;
}
.dark-gry-orng-bg{
	background-color: #dbcec1;
}
.black-bg{
	background-color: #000000;
}
.yellow-bg h3, .pink-bg h3, .green-bg h3, .orange-bg h3, .blue-bg h3,
.yellow-bg p, .pink-bg p, .green-bg p, .orange-bg p, .blue-bg p{
	color: #ffffff;
}

/*single post*/
.her-life-stories .wp-block-columns > .wp-block-column:first-child{
	flex-basis:	60% !important;
}
.her-life-stories .wp-block-columns > .wp-block-column:last-child{
	flex-basis: 40% !important;
}
.post-entry-wrapper-container-her-life{
	margin-bottom: 20px;
	padding: 20px 0px;
}
.post-entry-wrapper-container-her-life .logo-her-life{
	height: 100%;
	padding-right: 30px;
	border-right: 1px solid #ffffff;	
}
.post-entry-wrapper-container-her-life .post-entry-wrapper .post-intro{
	margin-bottom: 0px;
}
#main .pink-bg a,
#main .pink-bg .meta-info,
#main .pink-bg .meta-info span,
#main .green-bg .meta-info span,
#main .yellow-bg .meta-info span,
#main .orange-bg .meta-info span,
#main .pink-bg .wp-block-image figcaption,
#main .blue-bg .meta-info span{
	color: #ffffff;
}
#main .pink-bg .meta-info span,
#main .green-bg .meta-info span,
#main .yellow-bg .meta-info span,
#main .orange-bg .meta-info span,
#main .blue-bg .meta-info span,{
	border-right: 1px solid #ffffff;
}
#main .pink-bg .meta-info span:last-child,
#main .green-bg .meta-info span:last-child,
#main .yellow-bg .meta-info span:last-child,
#main .orange-bg .meta-info span:last-child,
#main .blue-bg .meta-info span:last-child{
	border-right: none;
}
body.single.single-post{
	background-color: #ffffff;
}
.post-featured-image-banner {
    position: relative;
    height: 550px;
    width: 100%;
}
.post-featured-image-banner img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: inherit !important;
    width: 100% !important;
    height: 100% !important;
    -o-object-fit: cover !important;
    object-fit: cover;
    z-index: 0;
}
.post-entry-wrapper{
	max-width: 900px;
	width: 100%;
	margin: 10px auto 10px auto;
}
.post-featured-image {
	max-width: 860px;
	width: 100%;
	margin: 10px auto 40px auto;
}
.post-entry-wrapper-ovr-img{
	margin-top: -60px;
    position: relative;
    padding: 20px 20px;
  	background-color: #ffffff;
}
.post-entry-wrapper .post-title{
	max-width: 860px;
	width: 100%;
	font-size: 30px;
    line-height: 34px;
    font-weight: 700;
    margin-bottom: 15px;
	text-align: left;
}
#main .post-cat-tabs{
	list-style-type:none;
	padding-left: 0px !important;
  	margin-bottom: 30px;
}
#main .post-cat-tabs li{
  	margin-right: 15px;
	display:inline-block;
}
#main .post-cat-tabs li a{
  	padding: 6px 25px;
    display: inline-block;
  	color: #bababa;
    text-align: center;
    border: 1px solid #808080;
    border-radius: 15px;
}
#main .post-entry-wrapper .post-intro{
	width: 100%;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 24px;
}
#main .post-entry-wrapper .post-intro-border{
  	padding-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}
#main .post-entry-wrapper .meta-info{
	color: #808080;
}
.meta-info span,
.p-meta-info span{ 
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #808080;
}
.post-entry-wrapper .meta-info span:last-child,
.p-meta-info span:last-child{
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
}
.post-featured-image .img{
	margin-bottom: 5px;
}
.post-featured-image .caption{
	max-width: 700px;
}
.post-featured-image .caption p{
	font-size: 14px;
	line-height: 20px;
	font-style: italic;
}
.post-content-col{
	max-width: 860px;
	width: 100%;
	margin: 0px auto;
}
.post-content-col p{
	font-size: 15px;
	line-height: 25px;
	font-weight: 400px;
}
.single .post-tags strong{
	font-family: 'Montserrat', sans-serif;
}
.wp-block-image figcaption{
	text-align: left;
}
.featured-recent-posts{
	padding: 20px 0px 20px 0px;
	margin-top: 100px;
	background-color: #f7f7f7;
}
.posts-pagination{
	max-width: 700px;
	width: 100%;
	margin: 80px auto;
	text-align: center;
}
.posts-pagination .pages-list-wrap{
	display: inline-block;
}
.posts-pagination ul{
	list-style-type: none;
}
.posts-pagination ul li{
	margin-right: 10px;
	margin-top: auto;
	margin-bottom: auto;
	display: inline-block;
}
.posts-pagination ul li.active{
	width: 30px;
	height: 30px;
	border: 1px solid #b9beb3;
	border-radius: 50%;
	display: -ms-flexbox!important;
	display: flex!important;
}
.posts-pagination ul li.active a{
	margin: auto;
}
#main .posts-pagination ul li a{
	color: #7c8670;
}
#main .posts-pagination .next-page{
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 20px;
}
#main .posts-pagination .next-page a{
	color: #7c8670;
}
.her-life-stories .wp-block-column{
	margin-top: auto;
	margin-bottom: auto;
}
.her-life-stories .wp-block-column p{
	font-weight: 300;
}
/*Hover animation*/
.row-post-card .img,
.col-post-card .img{
	overflow: hidden;
}
.row-post-card .img img,
.col-post-card .img img{
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
.row-post-card .img:hover img,
.col-post-card .img:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

/*about us*/
body.page-template-about-us-page{
	background-color: #ffffff !important;
}
/*her life*/
.page-template-her-life-template .entry-container .entry-content img{
	max-width: 200px;
	margin-bottom: 10px;
}
.wp-block-quote{
	min-height: 60px;
	border-left: none;
	padding-left: 90px;
	padding-top: 20px;
	background-image: url("images/comma.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.wp-block-quote p{
	font-size: 24px;
	line-height: 36px;
	font-weight: 700;
	border-top: 1px solid #bea78e;
	border-bottom: 1px solid #bea78e;
	padding: 20px 0px;
	font-family: 'Montserrat', sans-serif;
}
/*Photo essay*/
.single-post #page{
	overflow: hidden;
}
#main .post-entry-wrapper-container-photo-essay .post-intro a{
	color: #b77b3a;
  	font-weight: bold;
}
.post-entry-wrapper-container-photo-essay{
	padding: 40px 0px 0px 0px;
}
.post-entry-wrapper-container-photo-essay .post-entry-wrapper{
	max-width: inherit;
}
.post-entry-wrapper-container-photo-essay .post-entry-wrapper .row{
	flex-direction: row-reverse;
}
.photo-essay{
	padding-bottom: 40px;
}
.photo-essay .wp-block-columns{
	background-color: #dbcec1;
}
.photo-essay .wp-block-columns .wp-block-image{
	margin-bottom: 0px;
	line-height: 0px;
}
.photo-essay .wp-block-columns .wp-block-image img{
	width: 100%;
}
.photo-essay .wp-block-columns .wp-block-column:nth-child(2){
	padding-top: 40px;
	padding-right: 40px;
}
.photo-essay > p{
	padding: 0px 20px;
}
.photo-essay .addtoany_share_save_container{
	padding: 0px 20px;
}
.featured-recent-posts.black-bg{
	margin-top: 0px;
	background-color: #000000;
}
.featured-recent-posts.black-bg h2{
	color: #ffffff;
}
.post-entry-wrapper-container-photo-essay .post-entry-wrapper .col-md-4{
	padding-left: 60px;
}
.post-entry-wrapper-container-photo-essay .post-entry-wrapper .feature-img img{
	width: 100%;
}
.post-entry-wrapper-container-photo-essay .post-entry-wrapper .post-title,
#main .post-entry-wrapper-container-photo-essay .post-entry-wrapper .meta-info,
#main .post-entry-wrapper-container-photo-essay .post-entry-wrapper .meta-info span.author-name a,
#main .post-entry-wrapper-container-photo-essay .post-entry-wrapper .post-intro,
#main .post-entry-wrapper-container-photo-essay .post-entry-wrapper .post-cat-tabs li a{
	color: #ffffff;
}
#main .photo-essay.black-bg > p,
#main .photo-essay.black-bg > p > a{
	color: #ffffff;
}
/*insta stories*/
.insta-stories-wrapper{
	max-width: 860px;
	width: 100%;
	margin: 0px auto 100px auto;
}
.insta-stories-wrapper .row{
	margin-left: -2px;
	margin-right: -2px;
}
.insta-stories-wrapper .post-col{
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom: 4px;
}
.insta-stories-wrapper .post-col .img{
	height: 283.984px;
}
/*photo contest*/
#main ul,
#main ol{
	padding-left: 15px;
}
.p-c-popup-button.button {
    background-color: #2a5738;
    color: #ffffff;
    cursor: pointer;
}
#photo-contest-popup {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding: 100px 0px 50px 0px;
    background-color: #f7f7f7;
    overflow: auto;
    z-index: 999;
    display: none;
}
#photo-contest-popup .popup-container{
	max-width: 600px;
	width: 100%;
	margin: 0px auto;
}
#photo-contest-popup .popup-container .submit{
	text-align: center;
}
.c-field input,
.c-field textarea,
.c-field select{
	width: 100%;
	border: none;
	border-bottom: 1px solid #2a5738;
	margin-bottom: 30px;
	padding-bottom: 10px;
	background-color: transparent;
}
.c-field textarea{
	height: 100px;
}
.submit input{
	font-size: 14px;
    line-height: 18px;
    padding: 10px 30px;
    margin: 0px auto 10px auto;
    text-transform: uppercase;
	color: #445f7e;
	border: 1px solid #2a5738;
	display: block;
}
.pc-logo{
	max-width: 400px;
	width: 100%;
}
/*subscribe-popup*/
#subscribe-popup{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	padding: 100px 0px 50px 0px;
	overflow: auto;
	z-index: 999;
	background-color: rgba(0,0,0,0.30);
	display: none;
}
.subscribe-popup-col{
	max-width: 650px;
	width: 100%;
	margin: 0px auto;
	padding: 50px 30px 20px 30px;
	position: relative;
	background-color: #f7f7f7;
}
.subscribe-popup-col .submit{
	text-align: center;
}
.subscribe-popup-col .close{
	position: absolute;
	top: 10px;
	right: 10px;
}
#instagram-widget{
	padding: 30px 0px 20px 0px;
	background-color: #fafafa;
}
/*footer*/
#colophon{
	padding-top: 30px;
	background-color: #e8dfd5;
}
#colophon .social-list li{
	margin-right: 15px;
}
#colophon .social-list li a{
	font-size: 18px;
	line-height: 22px;
}
.footer-navigation-wrapper:after{
	content: "";
	display: block;
	clear: both;
}
.footer-navigation-wrapper li{
	width: 50%;
	float: left;
	list-style-type: none;
	margin-bottom: 5px;
}
.footer-navigation-wrapper li a{
	font-size: 12px;
	line-height: 16px;
	color: #2a5738;
	text-transform: uppercase;
}
#colophon .subscribe-button{
  	position: fixed;
  	bottom: 40px;
  	right: 20px;
  	z-index: 1;
}
#colophon .subscribe-button span{
	width: 170px;
	display: inline-block;
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
	text-align: center;
	padding: 15px 10px;
  	border-radius: 25px;
	background-color: #2a5738;
}
#colophon .site-info{
	padding: 10px 0px;
	margin-top: 30px;
	background-color: #2a5738;
}

#colophon .site-info p,
#colophon .site-info p a{
	font-size: 12px;
	line-height: 16px;
	color: #9ba78a;
	margin-bottom: 0px;
}

/*photo contest voting page*/

#main .votings-cat-list ul{
	text-align: center;
	list-style-type: none;
	padding-left: 0px;
}
.votings-cat-list ul li{
	font-size: 14px;
	line-height: 18px;
	display: inline-block;
	border-right: 1px solid #333333;
	margin-right: 15px;
	padding-right: 15px;
	margin-bottom: 10px;
	font-family: 'Montserrat', sans-serif;
}
.votings-cat-list ul li:last-child{
	padding-right: 0px;
	margin-right: 0px;
	border-right: none;
}
.votings-cat-list ul li a{
	font-family: 'Montserrat', sans-serif;
}
.votings-cat-list ul li a.active{
	font-weight: 700;
}
.mainCGdiv.cg_fe_controls_style_white{
	border: none;
	padding: 0px;
}
.mainCGdiv.cg_fe_controls_style_white{
	border: none !important;
	margin-top: 20px;
}
.mainCGdivHelperParent.cg_fe_controls_style_white .mainCGdiv .mainCGdivHelperChild .cg_sort_div{
	border: none !important;
}
.mainCGdiv .mainCGdivHelperChild{
	position: absolute;
	left: 5px;
	display: inline-block;
	width: 50px;
	height: 50px;
	overflow: hidden;
}
.mainCGdiv .cg_further_images_and_top_controls_container{
	min-height: 50px;
	margin-left: 50px;
}
.cg_gallery_rating_div_count{
	display: none !important;
}
/*winners*/
.wiiners-row .row{
	margin-right: -1px;
	margin-left: -1px;
}
.wiiners-row .row .col-md-3{
	padding-right: 1px;
	padding-left: 1px;
}
.wiiners-row .winner-col{
	background-color: #ffffff;
}
.wiiners-row .winner-col a{
	width: 100%;
	height: 180px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
}
.wiiners-row .winner-col a img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: 0;
}
.wiiners-row .winner-col a .rank{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: flex;
	flex-wrap: wrap;
	background-color: rgba(0,0,0,0.2);
}
.wiiners-row .winner-col a .rank span{
	font-size: 20px;
	line-height: 24px;
	color: #ffffff;
	margin: auto;
	text-align: center;
}
@media(max-width: 850px){
	.insta-stories-wrapper .post-col .img{
  		height: calc((100vw - 48px) / 3 );
  	}
}
@media(max-width: 768px){
	/*header*/
	#masthead .logo-wrap{
		padding: 10px 0px 10px 0px;
		display: block !important;
	}
	.site-logo{
		max-width: 250px;
		display: -ms-flexbox;
	    display: flex;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	.custom-logo-link{
		margin: auto 0px;
		display: block;
	}
	.menu-button {
	    -webkit-transition: all .5s cubic-bezier(.7,0,.3,1);
	    -moz-transition: all .5s cubic-bezier(.7,0,.3,1);
	    -o-transition: all .5s cubic-bezier(.7,0,.3,1);
	    transition: all .5s cubic-bezier(.7,0,.3,1);
	    width: 26px;
	    height: 25px;
	    position: relative;
	    top: 0px;
	    right: 0px;
	    margin-left: auto;
	    z-index: 99999;
	    cursor: pointer;
	    display: block;
	}
	.menu-button .lines {
	    transition: all .3s cubic-bezier(.7,0,.3,1);
	    position: absolute;
	    width: 26px;
	    height: 3px;
	    background-color: #2a5738;
	    display: block;
	    top: 50%;
	    margin-top: -2px;
	}
	.menu-button .lines:after, .menu-button .lines:before {
	    transition: all .3s cubic-bezier(.7,0,.3,1);
	    position: absolute;
	    left: 0;
	    width: 26px;
	    height: 3px;
	    background-color: #2a5738;
	    display: block;
	    content: '';
	}

	.menu-button .lines:before {
	    top: -10px;
	}
	.menu-button .lines:after {
	    top: 10px;
	}
	.menu-button .lines, .menu-button .lines:after, .menu-button .lines:before {
		right: 0px;
	    -webkit-transition: all .3s cubic-bezier(.7,0,.3,1);
	    -moz-transition: all .3s cubic-bezier(.7,0,.3,1);
	    -o-transition: all .3s cubic-bezier(.7,0,.3,1);
	}
	.menu-button.toggle {
		position: fixed;
		top: 20px;
		right: 20px;
	    -webkit-transform: rotate(90deg);
	    -moz-transform: rotate(90deg);
	    -o-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	    transform: rotate(90deg);
	}
	.menu-button.toggle .lines {
	    background-color: transparent!important;
	}
	.menu-button.toggle .lines:after, .menu-button.toggle .lines:before {
	    top: 0;
	}
	.menu-button.toggle .lines:before {
		background-color: #ffffff;
	    -webkit-transform: translateY(0)rotate(-45deg);
	    -moz-transform: translateY(0)rotate(-45deg);
	    -o-transform: translateY(0)rotate(-45deg);
	    -ms-transform: translateY(0)rotate(-45deg);
	    transform: translateY(0)rotate(-45deg);
	}
	.menu-button.toggle .lines:after {
		background-color: #ffffff;
	    -webkit-transform: translateY(0)rotate(45deg);
	    -moz-transform: translateY(0)rotate(45deg);
	    -o-transform: translateY(0)rotate(45deg);
	    -ms-transform: translateY(0)rotate(45deg);
	    transform: translateY(0)rotate(45deg);
	}
	#masthead .header-tabs-wrap{
		margin-top: 5px;
	}
	#masthead .header-tabs-wrap > div:last-child{
		position: absolute;
		top: 10px;
		right: 20px;
	}
	#site-navigation{
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0px;
		left: 0px;
		padding: 70px 0px 50px 0px;
		background-color: #2a5738;
		z-index: 999;
		overflow: auto;
		display: none;
	}
	#site-navigation li{
		display: block;
		text-align: left;
		margin-bottom: 10px;
	}
	#site-navigation li > .sub-menu{
		position: relative;
		display: block;
		left: auto;
		padding-left: 20px;
	}
	#site-navigation li > .sub-menu > li{
		border-bottom: none;
	}
	#site-navigation li > .sub-menu > li > a{
		font-size: 14px;
		line-height: 20px;
	}
	#site-navigation li a{
		font-size: 16px;
		line-height: 20px;
		color: #ffffff;
	}
	.header-tabs-wrap .language-tabs a{
		min-width: 45px;
		padding: 3px 5px;
	}
	.header-tabs-wrap .language-tabs a{
		font-size: 9px;
		line-height: 13px;
	}
	.header-tabs-wrap .language-tabs .active{
		padding: 5px 5px;
	}
	.header-tabs-wrap .subscribe-tab{
		display: none;
	}
	.header-tabs-wrap .social-links{
		margin-bottom: 0px;
	}
	#feature-her-life .col-md-6,
	#feature-field-journal .col-md-6{
		margin-bottom: 30px;
	}
	/*home*/
	#home-main .img{
		position: relative;
	}
	#home-main .wrapper{
		padding-left: 0px;
		padding-right: 0px;
	}
	#home-main #feature-post-slider{
		max-width: 100%;
	}
	.post-entry-wrapper-container-her-life .logo-her-life{
		padding-right: 0px;
		border-right: none;
	}
	/*photo essay*/
	.photo-essay{
		padding: 0px 20px;
	}
	.post-entry-wrapper-container-photo-essay .post-entry-wrapper .row .feature-img{
		margin-bottom: 30px;
	}
	.post-entry-wrapper-container-photo-essay .post-entry-wrapper .col-md-4{
		padding: 0px 50px 
	}
	.photo-essay .wp-block-columns .wp-block-column:nth-child(2){
		padding-left: 30px;
		padding-right: 30px;
	}
	/*footer*/
	#colophon .row > div{
		margin-bottom: 25px;
	}
	#colophon .widget-area{
		max-width: 350px;
	}
	#colophon .row > div:last-child{
		margin-bottom: 0px;
	}
	#colophon .row > div:last-child > div{
		width: 100%;
		text-align: left !important;
	}
}
@media(max-width: 640px){
	.site-logo{
		max-width: 200px;
	}
	#feature-update .row{
		display: block;
	}
	#feature-update .row > div{
		border-right: none;
		border-bottom: 1px solid #445f7e;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#feature-update .row > div,
	#feature-update .row > div:first-child{
		padding-left: 15px;
	}
	#feature-update .row > div:last-child{
		border-bottom: none;
	}
	.her-life-stories .wp-block-columns > .wp-block-column:first-child,
	.her-life-stories .wp-block-columns > .wp-block-column:last-child{
		flex-basis: 100%!important;
	}
	.votings-cat-list ul li{
		font-size: 12px;
		line-height: 16px;
	}
  	#main .post-cat-tabs li{
      	margin-right: 10px;
  		margin-bottom: 10px;	
  	}
  	#main .post-cat-tabs li a{
  		font-size: 12px;
      	padding: 3px 10px;
  	}
}
@media(max-width: 480px){
	.site-logo{
		max-width: 180px;
	}
	#feature-her-life .row,
	#feature-field-journal .row{
		display: block;
	}
	#feature-her-life .col,
	#feature-field-journal .col{
		width: 100%;
		margin-bottom: 30px;
	}
	#feature-her-life .col:last-child,
	#feature-field-journal .col:last-child{
		margin-bottom: 0px;
	}
}